﻿.add 
{
 	background-image: url(../icons/fugue/plus-circle.png) !important;
}
.save
{
 	background-image: url(../icons/fugue/disk.png) !important;
}
.close
{
 	background-image: url(../icons/fugue/cross-circle.png) !important;
}
.delete 
{
 	background-image: url(../icons/fugue/minus-circle.png) !important;
}

.tbar-filters
{
 	background-image: url(../icons/fugue/funnel.png) !important;
}


.msg .x-box-mc {
    font-size:14px;
}
#msg-div {
    position:absolute;
    left:35%;
    top:10px;
    width:250px;
    z-index:20000;
}

.x-html-editor-tb .x-edit-spellcheck, .x-menu-item img.x-edit-spellcheck {
    background-image:url(/oasys/assets/Icons/fugue/spell-check.png);
}

.x-html-editor-tb .x-edit-timestamp, .x-menu-item img.x-edit-timestamp {
    background-image:url(/oasys/assets/Icons/fugue/clock.png);
}